{% load static %} {% load markdownify %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{{ tag.name }} Tag - Scrumptious</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>
  <body>
    <header>
      <nav>
        <ul>
          <li>
            <a href="{% url 'home' %}">Scrumptious</a>
          </li>
          <li>
            <a href="{% url 'admin:index' %}">Admin</a>
          </li>
          <li>
            <a href="{% url 'recipe_new' %}">Write a recipe</a>
          </li>
          <li>
            <a href="{% url 'tags_list'%}">Tags</a>
          </li>
        </ul>
      </nav>
    </header>
    <main class="recipe-detail">
      <div>
        <a href="{% url 'tag_edit' tag.id %}">Edit or Add a Recipe</a>
      </div>
      <div>
        <a href="{% url 'tag_delete' tag.id %}">Delete Tag</a>
      </div>
      <h1>{{ tag.name }}</h1>
      <ol>
        {% for Recipe in tag.recipes.all %}
        <li>
          <a href="{% url 'recipe_detail' Recipe.pk %}">{{ Recipe.name }}</a>
        </li>
        {% endfor %}
      </ol>
    </main>
  </body>
</html>
